@charset "UTF-8";
/* ===================================================================
CSS information
=================================================================== */


/*--------------------------------------------------------------------

共通要素

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}


html {
  visibility: hidden;
}
html.wf-active, html.loading-delay {
  visibility: visible;
}




body {
	background: #000;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 600;
	line-height: 1.4em;
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	overflow-y: scroll;
    min-width: 1100px;
}
a {
	display: inline;
}
a:hover {
	text-decoration: none;
}
.inner {
	margin: 0 auto;
	position: relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.font-mspgothic {
	font-family:　"ＭＳ Ｐゴシック" !important;
	color: red;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
h2, h3, h4, h5 {

	font-weight: 700;
	color: #000;
}
h2 {
	font-size: 3.6em;
	font-weight: 600;
	letter-spacing: 10px;
	line-height: 1;
	color: #201000;
}


@media screen and (max-width:640px) {
    body {
   min-width:100%;
}
	h2, h3, h4, h5 {

		color: #000;
	}
}

.note{
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
/*
ヘッダー
------------------------------------- */

body {
    background: url(../images/bg.png) ;
    background-position: top right;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

header{
    background: #000;
    text-align: center;
    color: #fff;
    padding: 20px 0;
    letter-spacing: 0.2em;
    font-size: 1.2em;
}
        header br{
            display: none;
}

@media screen and (max-width:640px) {
body {
    background-image : none;
}
    header{
    letter-spacing:normal;
    font-size: 1.2em;
        font-weight: normal;
}

        header br{
            display:block;
}

}



/*
メインビジュアル
------------------------------------- */

#mainvisual {
    box-sizing:border-box;
	text-align: left;
    padding-top:190px;
    padding-bottom: 130px;
    width: 100%;
    margin: 0 auto;
    color: #000;
    border-bottom: 1px solid #000;
}
#mainvisual .inner{
    width: 960px;
}

#mainvisual h1{
    margin-bottom: 60px;
}


#mainvisual .sp{
    display: none;
}

#mainvisual .bodycopy{
    margin-bottom: 60px;
	font-size: 1.7em;
    line-height: 2em;

font-family: kozuka-mincho-pro, serif;
font-weight: 400;
font-style: normal;
font-feature-settings: "palt";
    letter-spacing: 0.14em;
}

#mainvisual .h1_sub{
    margin-bottom: 10px;
}


#mainvisual .applicationPeriod{
    margin-bottom: 60px;
	font-size: 1.8em;
    line-height: 1.8em;
    letter-spacing: 0.05em;

}









@media screen and (max-width:640px) {
    
    #mainvisual {
        padding: 45px 20px 20px;
        min-width: 94%;
    background: url(../images/bg_sp.png) ;
    background-size:cover;
    background-position: top center;
    }
    #mainvisual .inner{
        width: 100%;
    }

    #mainvisual .pc{
        display:none;
    }

    #mainvisual .sp{
        display: inline-block;
    }
    
#mainvisual h1{
    margin-bottom: 30px;
}

    #mainvisual h1 img{
        width: 100%;
    }
    #mainvisual .bodycopy{
    margin-bottom: 40px;
	font-size: 1.6em;
    line-height: 1.8em;


}
    #mainvisual .bodycopy br{
        display: none;
}
  
    #mainvisual .h1_sub{

        width: 100%;

    }

}












/*
募集概要
------------------------------------- */
#overview {
    border-bottom: 1px solid #000;
	margin: 0;
	padding: 80px 0 80px;
	color: #000;
}
#overview h2 {
	margin-bottom: 100px;
	text-align: center;
	font-size: 3.8em;
}
#overview p {
	max-width: 960px;
	margin: 0 auto 60px auto;
	text-align: left;
	line-height: 2.0em;
	font-size: 1.6em;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;

}

#overview p .attention{
    font-weight: bold;
}

#overview p.attention2{
    font-weight: bold;
	font-size: 2.0em;
    letter-spacing: 3px;
    text-align: center;

}


#overview a{
    color: #000 !important;
    font-weight: bold;
}


#overview h2 br{
    display: none;
}


#overview .h-mark {
    margin: 0 auto 100px;
    text-align: center;
}



#overview h3 span {
	font-weight: normal;
}
#overview .note {
	margin: 50px auto 0 auto;
	line-height: 2.0em;
	font-size: 1.3em;
    color: #000;
}
#overview .note a{
    color: #000 !important;
}



.separator {
	margin-top: 80px;
	text-align: center;
	font-size: 2em;
	color: #c1c8cb;
}


@media screen and (max-width:640px) {
#overview {
 	padding: 40px 10px;

}

#overview .h-mark {
    margin: 0 auto 30px;
}
	#overview p {
		font-size: 1.6em;
	}
    
}





/*
ハッシュタグブロック表示
------------------------------------- */
#hashtagBlock {
	margin: 0;
	padding: 100px 0 100px 0;
	text-align: center;
}
#hashtagBlock .inner {
	max-width: 960px;
}
#hashtagBlock h2 {
	margin-bottom: 80px;
    color: #000;

}

#hashtagBlock p.theme {
text-align: center;
    margin: 0 0 50px;
    font-size: 22px;
    letter-spacing: 0.1em;
    font-weight: bold;
}
#hashtagBlock p.description {
text-align: center;
    margin: 0 0 50px;
    font-size: 16px;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
    line-height: 30px;
}


#hashtagBlock .hashtag_container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
    margin-bottom: 30px;
}

#hashtagBlock .hashtag_A,
#hashtagBlock .hashtag_B{
    width: 470px;
    border: 2px solid #000;
    box-sizing: border-box;
    padding: 20px 25px;
    margin-bottom: 30px;
    background: #fff;
}
#hashtagBlock .hashtag_A{
}
#hashtagBlock .hashtag_B{
}

#hashtagBlock h3{
    margin: 40px 0 50px;
    font-size: 3.0em;
    color: #000;
}

#hashtagBlock .hashtag_basic{
    background: #000;
    text-align: center;
    padding: 20px 20px 20px;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight:400;
    margin-bottom: 10px;
}

#hashtagBlock .hashtag_plus{
    color: #9A9A9A;
    text-align: center;
    font-size: 40px;
    padding: 10px 0;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
        margin-bottom: 10px;
}

#hashtagBlock .hashtag_category{
    border: 2px solid #000;
    color: #000;

    text-align: center;
    padding: 20px;
    margin-bottom: 30px;
    font-size: 22px;
    letter-spacing: 0.1em;
    font-weight: bold;
    background: #fff;
}

#hashtagBlock .hashtag_outline{
    margin-bottom: 20px;
    letter-spacing: 0.1em;
	line-height: 1.6em;
	font-size: 1.6em;
    color: #000;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;

}



#hashtagBlock .note {
	margin-top: -30px;
	font-size: 1.3em;
	text-align: left;
	padding-left: 3px;
	line-height: 1.6em;
    color: #000;
}



@media screen and (max-width:640px) {
    
#hashtagBlock{
    padding-top: 50px;
}
#hashtagBlock h3{
    font-size: 2.2em;
    line-height: 1.2em;
    margin: 20px 0 30px;
margin-left: -10px;
}

#hashtagBlock p.theme {
    padding: 0 10px;
    line-height: normal;
}
#hashtagBlock p.description {
    padding: 0 10px;
}


#hashtagBlock .hashtag_A,
#hashtagBlock .hashtag_B{
    width: 94%;
    margin: 0 auto 20px;
}
	#hashtagBlock h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 50px auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;

        letter-spacing: inherit;
	}
#hashtagBlock .hashtag_basic{
    font-size: 16px;
    letter-spacing:normal;
    padding: 18px 10px;
    line-height: normal;
}

#hashtagBlock .hashtag_plus{

}

#hashtagBlock .hashtag_category{
    font-size: 16px;
    letter-spacing:normal;
    padding: 20px 10px;
    box-sizing: border-box;
}
    
#hashtagBlock .hashtag_outline{
		font-size: 1.6em;
}
    
#hashtagBlock .note {
		margin: 0 auto;
		width: 94%;
	}
}





/*
応募方法
------------------------------------- */
#howtoenter {
	background-color: rgba(66,66,66,0.5);
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#howtoenter h2 {
	margin: 0 0 80px;
    color: #fff;
}
#howtoenter .figures {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 1100px;
	margin: 0 auto;
}
#howtoenter .figure1 {
	position: relative;
	width: 360px;
	background: #fff;
	overflow: hidden;
	line-height: 0;

}
#howtoenter .figure1 img {
	margin: 0;
	padding: 0;
	line-height: 0;
}
#howtoenter .figure1 img,
#howtoenter .figure2 img,
#howtoenter .figure3 img {
	width: 100%;

}

#howtoenter .figure2,
#howtoenter .figure3 {
	width: 360px;
	overflow: hidden;

    background: #fff;
}
#howtoenter .note {
	max-width: 960px;
	margin: 30px auto 0 auto;
	font-size: 1.2em;
	text-align: left;
	padding-left: 3px;
	line-height: 2.0em;
    color: #fff;
}

@media screen and (max-width:640px) {
	#howtoenter h2 {
		height: auto;
	
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;

	}
	#howtoenter .figures {
		display: block;
		width: 100%;
	}
	#howtoenter .figure1,
	#howtoenter .figure2,
	#howtoenter .figure3 {
		width: 94%;
		height: auto;
		margin: 0 auto 5% auto;
	}
    #howtoenter h2 {
    margin: 0 0 50px;
}
#howtoenter .note {
		width: 94%;
}
}

/*
賞品
------------------------------------- */
#award {

	margin: 0;
	padding: 80px 0 50px 0;
	text-align: center;
}
#award .inner {
	max-width: 960px;
}
#award h2 {
    color: #000;
    margin-bottom: 70px;
}

#award h3 {
    margin: 40px 0 40px;
    font-size: 2.6em;
    color: #000;
}


#award p{
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	text-align: center;
	line-height: 1.6em;
    font-size: 1.6em;
    font-weight: normal;
    margin-bottom: 100px;
}


#award .note {
	font-size: 1.3em;
	padding-left: 3px;
	line-height: 1.6em;
}


@media screen and (max-width:640px) {
	#award {
		padding: 8% 0 10% 0;
	}


	#award h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
	}

    #award h3 {
    margin: 40px 0 0px;
    font-size: 2.1em;
    color: #000;
        line-height: normal;
        padding: 0 10px;
}

    
 	#award p{
		width: 94%;
		margin: 0 auto 30px;
		padding-top: 3%;
		text-align: left;
		font-size: 1.6em;
	}
	#award .note {
		margin: 0 auto;
		width: 94%;
	}
}




/*
応募作品
------------------------------------- */
#entries {
	background: #fff;
	margin: 0;
	padding: 0 0 100px 0;
	text-align: center;
}
#entries  h2 {
	padding: 80px 0 50px 0;
}
#entries img.pic {
	width: 960px;
}


/*
結果発表
------------------------------------- */
#results {
	background: #f7f3ec;
	margin: 0;
	padding: 0 0 100px 0;
	text-align: center;
}
#results  h2 {
	padding-top: 80px;
}
#results p {
	padding: 30px 0;
	font-size: 1.6em;
	text-align: left;
	line-height: 1.8em;
}
#results p.note {
	padding: 30px 0;
	text-align: left;
	line-height: 1.8em;
	font-size: 1.3em;
}


/*
募集要項
------------------------------------- */
#application {
	background-color: rgba(214,214,214,0.5);
	margin: 0;
	padding: 80px 0 100px 0;
	color: #373737;
	text-align: center;
}
#application .inner {
	max-width: 960px;
}
#application h2 {
	margin: 0 0 70px;
    color: #000;
}
#application .application_main {
	text-align: left;
	background: #fff;
	padding: 1px 50px 50px 50px;
	margin: 0 0 50px;
/*	border-radius: 3px;*/
	line-height: 2.4em;
/*    box-shadow: 0 0 15px #959595;*/
/*    border: 1px solid #000;*/
}

#application .application_main a {
	color: #000;
}
#application .application_main a:hover {
	color: #676767;
}

#application .application_main h3 {
	margin: 60px 0 30px;
	background: #000;
	padding: 15px 12px 15px 12px;
	text-align: center;
	font-size: 2.4em;
	color: #fff;


    letter-spacing: 0.2em;
}
#application .application_main .note {
	font-size: 1.3em;
}
#application .application_main p {
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
	margin: 0 0 30px;
	padding: 0;
	/* text-align: justify; */
	/* text-justify: inter-ideograph; */
	font-size: 1.6em;
}
#application .application_main p.nomargin {
	margin: 0;
}
#application .application_main p.subhead {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1.6em;
	font-size: 2.4em;
	font-weight: bold;
}
#application .application_main p.subhead br.sp{
	display: none;
}
#application .application_main .step {
	margin: 0 0 50px;
}
#application .application_main h4 {
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 2em;
	margin-bottom: 10px;
}
#application .application_main .step h4 {
	font-size: 1.8em;
	margin: 0px;
}
#application .application_main .step p {
	margin: 0 0 30px;
}
#application .application_main ul {
	list-style-type: disc;
	margin-bottom: 0;
	margin-left: 18px;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
#application .application_main ol {
	margin-left: 18px;
}
#application .application_main ol li {
	margin-left: 18px;
	font-size: 1em;
}
#application .application_main ul li {
	margin-bottom: 10px;
}
#application .application_main li {
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 1.6em;
}
#application .application_main ul li ul li {
	margin-bottom: 2px;
	list-style-type: circle;
}

span.linklike {
	color: #000;

}


@media screen and (max-width:640px) {
	#application {
		padding: 8% 0 10% 0;
	}
	#application .application_main {
		padding: 1px 5% 5% 5%;
	}
	#application .application_main p.subhead br.sp{
		display: block;
	}
    
    
    
}

/*
お問い合わせ
------------------------------------- */
#application .inquiry {
	border: 1px solid #D3D3D3;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
	margin: 0 auto;
	background: #fff;
	text-align: left;
	color: #333333;
}
#application .inquiry h3 {
	font-size: 1.8em;
	margin: 30px 30px 10px 30px;
}
#application .inquiry p {
	margin: 0 30px 30px 30px;
	padding: 0;
	line-height: 1.6em;
	font-size: 1.3em;
}
@media screen and (max-width:960px) {
	#application .inquiry {
		width: 100%;
	}
	#application .inquiry p {
		padding-right: 5%;
	}
}

@media screen and (max-width:640px) {
	#application h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 10% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;

	}
	#application p {
		font-size: 1.6em;
	}
}

/*
応募方法
------------------------------------- */
#howto {
	background: #fff;
	margin: 0;
	padding: 80px 0 60px 0;
	text-align: center;
}
#howto p{
	padding: 30px 0 40px 0;
	line-height: 1.8em;
	font-size: 1.8em;
}
#howto p span{
	font-size: 1.4em;
}
#howto .btns {
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
}
#howto .btns img {
	width: 85%;
	border-radius: 5px;
}

@media screen and (max-width:960px) {
	#howto {
		padding: 8% 0 8% 0;
	}
	#howto p{
		padding: 3% 0 4% 0;
		width: 94%;
		margin: 0 auto;
		padding-top: 3%;
		text-align: left;
		line-height: 1.6em;
		font-size: 1.8em;
	}
	#howto p span {
		font-size: 1em;
	}
}

@media screen and (max-width:640px) {
	#howto {
		padding: 8% 0 3% 0;
	}
	#howto h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#howto p{
		font-size: 1.6em;
	}
	#howto .btns {
		display: block;
	}
	#howto .btns img {
		margin-top: 2%;
	}
}


/* フッター
----------------------------------------*/
footer {
	background: #000;
	text-align: center;
	color: #000;
    border-top: 1px solid #fff;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    font-weight: normal;
}
footer .footer_pageTop {
	background: #000;
	padding: 50px 0 ;
}
footer .footer_copyright {
	color: #AAAAAA;
	padding: 10px 30px 30px 30px;
	font-size: 1.2em;
	line-height: 1.8em;
    letter-spacing: 0.2em;
}
footer .footer_copyright .copyright {
	font-size: 1.0em;
}



@media screen and (max-width:960px) {
	footer .footer_pageTop {
		padding: 20px 0 10px 0;
	}
	footer .footer_logo img {
		width: 100%;
	}
}
@media screen and (max-width:640px) {
	footer .footer_copyright {
		padding: 3%;
		font-size: 1em;
		text-align: left;
	}
	footer .footer_copyright .copyright {
		font-size: 0.8em;
		text-align: left;
	}
}











.btArea {
    padding: 100px 0 20px;
    text-align: center;
}

.btArea p{
    padding: 0;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}


.goEntry a {

}

.goEntry {
  width: 420px;
  line-height: 98px;
  border-radius: 5px;
  background-color: #00a9ac;
  font-size: 28px;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 80px auto;
    font-weight: bold;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.goEntry a {
  color: #fff!important;
  display: block;
  text-decoration: none;
}



@media screen and (max-width:640px) {
    .btArea {
        padding: 40px 20px 0 ;
    }
    
    .btArea p{
        line-height: normal;
        font-size: 16px;
    }

    .goEntry {
  margin: 40px auto 60px;
      width: 100%;
        letter-spacing: normal;
      font-size: 22px;
  line-height: 68px;
    }  
}


.footer_link{
	font-size: 1.2em;
	color: #AAAAAA!important;
	margin-bottom: 10px;
}
.footer_link a{
	color: #AAAAAA!important;
	text-decoration: none;
    display: inline;
}
footer .footer_link a:hover{
	color: #AAAAAA!important;
	text-decoration: underline;
}
@media screen and (max-width:640px) {
	.footer_link {
        text-align: center;
	font-size: 0.8em;
	margin: 20px 0 10px;
    line-height: 10px;
	}
   .footer_link a{
        display: block;
    }
}

    
